Bug 74222 - Crashes on install instead of partitioning
Crashes on install instead of partitioning
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-17 22:30 EDT by Matthew
Modified: 2007-03-26 23:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump of crash (Kernel Oops) (60.05 KB, text/plain)
2002-09-23 20:29 EDT, Matthew
no flags Details

  None (edit)
Description Matthew 2002-09-17 22:30:33 EDT
Description of Problem:
When installing, anaconda crashes 

Version-Release number of selected component (if applicable):
7.3

How Reproducible:


Steps to Reproduce:
1. Begin Install of RedHat Linux v.7.3 with default options
2. 
3. 

Actual Results:
Crashes

Expected Results:
Formatting drives & partitions

Additional Information:
attached
Comment 1 Michael Fulbright 2002-09-18 13:34:25 EDT
Could you please supply some more information to help us reproduce this issue?
Comment 2 Matthew 2002-09-23 20:27:37 EDT
Have tried to add dump, but site crahses, will try again, if not, will post here
Comment 3 Matthew 2002-09-23 20:29:53 EDT
Created attachment 76944 [details]
Dump of crash (Kernel Oops)
Comment 4 Matthew 2002-09-23 20:35:50 EDT
Sorry about the multiple posts, never used bugzilla before, I'm a relative 
Linux newbie, anyways...

When I install Redhat Linux 7.3 with default options, and enter a user (to be 
used as opposed to root) with same password as root, installation continues as 
normal, but just as it should be partitioning the drives before install, it 
gives the Kernel Oops.

If I don't specify a user to use other than root, install continues, but 
freezes during first 1/4 of install.
Comment 5 Michael Fulbright 2002-10-02 15:24:31 EDT
It looks like your install media may have errors.

Instructions for testing it are here:

   http://rhlinux.redhat.com/anaconda/mediacheck.html
Comment 6 Michael Fulbright 2002-10-24 14:24:46 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 7 Red Hat Bugzilla 2006-02-21 13:49:39 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.